<?xml version="1.0" encoding="UTF-8"?>
<classpath>
	<classpathentry kind="src" path=""/>
	<classpathentry kind="con" path="org.eclipse.jdt.launching.JRE_CONTAINER"/>
	<classpathentry kind="lib" path="C:/Programs/Downloads/jfreechart-1.0.13/lib/jcommon-1.0.16.jar"/>
	<classpathentry kind="output" path="bin"/>
</classpath>
